p.caption {
  color: #0073CF;
  margin-top: 10px;
}
p code {
  white-space: inherit;
}
pre {
  word-break: normal;
  word-wrap: normal;
}
pre code {
  white-space: inherit;
}
body, p {
  font-family: 'Open Sans', sans-serif !important;
}
.summary, h1, h2, h3, h4, h5, h6 {
  font-family: 'IBM Plex Sans', sans-serif !important;
}
.summary {
  background-color: #f2f8fd;
}